質問箱/3056

カテゴリ
サマリ[FAQ CSS] 1.4.5_1を新規インストール後、CSSが表示されない
バージョン1.4.5_1
投稿者yuzo
状態完了
投稿日2005-05-09 (月) 01:46:55

質問

aaacafeで1.4.3を利用していました。 何の問題もなく、正常に表示されました。 動作確認も正常でした。

その後1.4.3を全てサーバー上から削除し、 1.4.5_1を置きました。

1.4.4以降のインストールページを参考にし、 インストールを行ったところ、
動作は正常なのですが、 表示が整形されず、崩れたままになってしまいます。
CSSなどのページ整形が行われていない感じです。

原因がわかりません・・・。

回答



トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2005-07-17 (日) 15:24:16
Site admin: PukiWiki Development Team

PukiWiki 1.5.3+ © 2001-2020 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u10. HTML convert time: 0.453 sec.

OSDN